.TH lrand48() "" "" "Random-Number Function (libc)"
.PC "Return a 48-bit pseudo-random number as a non-negative long integer"
\fBlong lrand48(\^);\fR
.PP
Function
.B lrand48()
generates a 48-bit random number, then returns its high 31 bits in the form
of a non-negative
.BR long .
The value returned is (or should be) uniformly distributed throughout the
range of zero through 2^31.
.SH "See Also"
.Xr "libc," libc
.Xr "srand48()" srand48
